#
# Author: Lasse Collin
#
# This file has been put into the public domain.
# You can do whatever you want with this file.
#

prefix=/gnu/store/4yg6q1kp856m68arkpqc85hqgbffhpxf-xz-5.2.2
exec_prefix=/gnu/store/4yg6q1kp856m68arkpqc85hqgbffhpxf-xz-5.2.2
libdir=/gnu/store/4yg6q1kp856m68arkpqc85hqgbffhpxf-xz-5.2.2/lib
includedir=/gnu/store/4yg6q1kp856m68arkpqc85hqgbffhpxf-xz-5.2.2/include

Name: liblzma
Description: General purpose data compression library
URL: http://tukaani.org/xz/
Version: 5.2.2
Cflags: -I${includedir}
Libs: -L${libdir} -llzma
Libs.private: -pthread 
